body {
	font-family: Arial, sans-serif;
	font-weight: bold;
}

img.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.red {
	color: #FF0000;
}

.blue {
	color: #0000FF;
}

.lightblue {
	color: #8080FF;
}

.green {
	color: #00FF00;
}

.darkgreen {
	color: #00a000;
}

.grey {
	color: #808080;
}

.black {
	color: #000000;
}

.centered {
	text-align: center;
}
